From 5d8e12730ca5780ba792633ee5924dade43d2956 Mon Sep 17 00:00:00 2001
From: Francois Andrieu <darknao@fedoraproject.org>
Date: Feb 20 2022 12:09:57 +0000
Subject: [PATCH 84/88] Fix profile name for nodejs dnf module


---

diff --git a/build-scripts/Dockerfile b/build-scripts/Dockerfile
index d5458ec..acbf5e7 100644
--- a/build-scripts/Dockerfile
+++ b/build-scripts/Dockerfile
@@ -1,6 +1,6 @@
 FROM fedora:34
 
-RUN dnf -y module install nodejs:16/default && \
+RUN dnf -y module install nodejs:16 && \
     dnf -y install git python3-yaml && \
     dnf clean all
 

